/* <!-- */

/* this is the part of the CSS that constrains the page width - currently set to 1024px */

body {
   text-align:center;

}
#fixed {
   margin:0 auto;
   width:1024px;   /* you can use px, em or % */
   text-align:left;
}


/* Start of banner pics */

.pics {  
    height:  220px;  
    width:   1014px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 5px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  1024px; 
    height: 250px; 
    top:  0; 
    left: 0 
}


/* Start of the header styles */

#header {
	clear:both;
	float:left;
	width:100%;
    background:#016789;
}
#header h1,
#header h2,
#header p {
	margin-left:1%;
	padding-right:0;
    font-family:"Trebuchet MS"
}

/* End of the header styles */



/* this is where the general page styling starts */

h2 {color:#7A9BA4;
font-family:"Trebuchet MS";
font-size:30px;
text-decoration:underline;
}

h3 {color:#7A9BA4;
font-family:"Trebuchet MS";
font-size:20px;
}

body {
	margin:0;
	padding:0;
    font-family:arial;
    font-size:85%;
}


a:link {color:#0000FF;}      /* unvisited link */
a:visited {color:#0000FF;}  /* visited link */

#sponsor
{
text-align:center;
color:white;
}

#navigation{
    margin-top:15px;
    padding:0;
    list-style:none;
}
#navigation li{
    float:left;
    clear:none;
    list-style:none;
    Padding:5px
}
#navigation li a{
    color:#FFF;
    text-decoration:none;
}




/* Start of the footer styles */

#footer {
	clear:both;
	float:left;
	width:100%;
    background:#7A9BA4;
}
#footer p {
	margin-left:1%;
	padding-right:0;
}

/* End of the footer styles */



/* start of the layout - do not change the columns are 17% 58% and 25% */

#container3 {
    float:left;
    width:100%;
    background:#0C3F52;
    overflow:hidden;
    position:relative;
}
#container2 {
    float:left;
    width:100%;
    background:white;
    position:relative;
    right:25%;
}
#container1 {
    float:left;
    width:100%;
    background:#0C3F52;
    position:relative;
    right:58%;
}
#col1 {
    float:left;
    width:11%;
    position:relative;
    left:84%;
    overflow:hidden;
}
#col2 {
    float:left;
    width:56%;
    position:relative;
    left:90%;
    overflow:hidden;
}
#col3 {
    float:left;
    width:21%;
    position:relative;
    left:94%;
    overflow:hidden;
}
/* --> */